/*CSS - Lukáš Komárek - styly pro domy - prodej i pronajem.html*/

#text1 .domy a{color: #A52A2A; }

#barabizna1 {top: 180px; right: 0; width: 204px; height: 182px; background: url('../Picture/barabizna1.png') no-repeat; }

#nabidka {padding: 0 40px 30px 40px; }
#nabidka li {list-style-image: url('../Picture/mapa-odrazka.png'); line-height:25px; padding: 0 0 0 10px; }
#nabidka div {padding-left: 20px; }

#prodej {margin:0 0 3em 20px; line-height: 20px; }
#pronajem  {margin:0 0 3em 20px; }
.nadpisy {font-weight: bold; color: #A52A2A; text-indent: 5px;  }
.popisy { color: black; font-size: 80%; left: 180px; text-indent: 0; display: inline; padding: 0 300px 0 0}

#dum1_prodej {top:450px; right:50px; width:200px; height:133px; background:url('../Picture/dum1_prodej_mini.jpg') no-repeat; }